@ECHO OFF

del autoexec.bat
if not exist autoexec.tmp goto secondflash
ren autoexec.tmp autoexec.bat
goto secondflash


:secondflash
ren second.txt first.txt
DISEUPC.EXE
AFUDOS.exe XS35X300.102 /P /B /N /X /SHUTDOWN
goto end



:end



